{% extends 'base.html.twig' %}

{% block title %}Nouvelle classe{% endblock %}

{% block body %}
<div class="container">
    <h1>Ajouter une nouvelle classe</h1>
<div class="formulaire">


    {{ include('class_school/_form.html.twig') }}

        
    
</div>
<a  class="rtr" href="{{ path('class_school_index') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>

</div>

    
{% endblock %}
